.navigation
{ 
    background:url("../images/bg_1.png") no-repeat 0 0;
    height:38px;
    width:300px;
    float:right;
}
.container
{
    width:980px;
    margin:0px auto;
    background:#FFF;
}
.logo
{
    display:inline;
    float:left;
    width:655px;
    margin:0px auto;
    margin-top:34px;
    margin-left:20px;
    _margin-left:10px;
}
.right
{
    float:left;
    width:300px;
}
.tel
{
    float:right;
    margin-bottom:2px;
}
.tel span
{
    font-family:"microsoft yahei";font-size:18px;
    margin-right:15px;
}
.a
{
     margin-left:10px;
     margin-top:8px;
     display:inline-block;
     background:url("../images/icon_1.png") no-repeat 0 center; 
     padding-left:14px;
     color:#8b8c8d;
}
.English
{
    background:url("../images/flag_EN.jpg") no-repeat 0 center;
    padding-left:25px;
    margin-left:10px;
}
.navigation p
{
    margin-left:5px;
}
body
{
    background:#f6f6f6;
}
.headerBox
{
    background:url("../images/bg_2.jpg") repeat-x 0 0;
}
.i11
{
    background:url("../images/about2.png") no-repeat 0 0; 
}
.i12
{
    background:url("../images/corporate1.png") no-repeat 0 0;  
}
.i13
{
    background:url("../images/chairman1.png") no-repeat 0 0;  
}
.i14
{
    background:url("../images/honour1.png") no-repeat 0 0;   
}
.i11_Cur
{
    background:url("../images/about.png") no-repeat 0 0; 
}
.i12_Cur
{
    background:url("../images/corporate.png") no-repeat 0 0;  
}
.i13_Cur
{
    background:url("../images/chairman.png") no-repeat 0 0;
}
.i14_Cur
{
    background:url("../images/honour.png") no-repeat 0 0; 

}
.common
{
    display:block;
    height:45px;
}
.bg_1
{
    background:#f6f6f6 url("../images/left.png") no-repeat 0 bottom;
    width:300px;
    height:695px;
}
.bg_2
{
    background:#f6f6f6 url("../images/bgCorporate.png") no-repeat 0 bottom;
    width:300px;
    height:695px;
}
.bg_3
{
    background:#f6f6f6 url("../images/bgChairman.png") no-repeat 0 bottom;
    width:300px;
    height:695px;
}
.bg_4
{
    background:#f6f6f6 url("../images/Bghonour.png") no-repeat 0 bottom;
    width:300px;
    height:695px;
}
.bg_5
{
    background:#f6f6f6 url("../images/achievement.png") no-repeat 0 bottom;
    width:300px;
    height:695px;
}
.bg_6
{
    background:#f6f6f6 url("../images/service.png") no-repeat 0 bottom;
    width:300px;
    height:695px;
}
.bg_7
{
    background:#f6f6f6 url("../images/Bgpopularization.png") no-repeat 0 bottom;
    width:300px;
    height:695px;
}
.bg_8
{
    background:#f6f6f6 url("../images/contactUs.png") no-repeat 0 bottom;
    width:300px;
    height:695px;
}
.bg_9
{
    background:#f6f6f6 url("../images/newscenter.png") no-repeat 0 bottom;
    width:300px;
    height:695px;
}
.description
{
     font-family:"microsoft yahei";font-size:18px;
    color:#4c4c4c;
    padding:10px;    
}
.artlist
{
    padding:10px 20px;
    padding-bottom:10px;
    margin-bottom:5px;
 }
.artlist li
{
    background:transparent url(../images/news_bg.jpg) no-repeat scroll 0 13px;
    border-bottom:1px dashed #dcdcdc;
}
.artlist li a
{
     background: url("../images/circle.jpg") no-repeat scroll 5px center #FFFFFF;
    display:block;
    padding-left:15px;
    background-color:#fff;
    color:#333;
    width:680px;
 }
.artlist li a .span1
{
    display:inline-block;
    line-height:30px;
    color:#999;
    width:580px;
}
.createtime
{
    display:inline-block;
    width:90px;
}
.artlist li a:hover
{
    background-color:#d4e3ff;
}


.webpathmanager
{
	color:#666;
	line-height:30px;
	height:30px;
	padding-left:2px;
}

.insidepageright
{
    float:left;
    width:730px;
    min-height:355px;
    _height:355px;
}
.piclist_caseshow 
{
    width:240px;
	height:220px;
	overflow:hidden;
    float:left;
    margin:20px 0px;
    text-align:center;
}
.showArticle
{
 padding:20px 20px;
}
.showArticle .title
{
    letter-spacing:2px;
    font-size:14px;
    margin-bottom:25px;
    font-family:"microsoft yahei";
    color:#c2c0c1;
    border-bottom:1px solid gray;
    padding:10px 20px;
}
.showArticle_description
{
     padding-right:20px;
}
.contact_title
{
   color:Red;
   padding-bottom:20px;
}
.contact_us
{
   font-family:"microsoft yahei";
   font-size:16px;
   border-bottom:1px solid gray;  
   margin-bottom:20px;
   line-height:30px;
   color:#dcdcdc;
}
.contact
{
    padding:20px 20px;  
}
.contact_main
{
    margin-top:40px;

}
.contact_map
{
    float:left;
}
.contact_allp
{
    float:left;
    padding-right:20px;
}
.header_mener .current
{
	display:block;
    border-bottom:5px solid red;
    height:42px;
    line-height:42px;
    background:url("../images/bg_6.jpg") no-repeat left bottom;
    color:#0a3b56;
    font-family:"microsoft yahei";
    font-size:14px;
    font-weight:bold;
    text-align:center;
}
.index_top
{
    width:980px;
    background:url("../images/bg_4.jpg") repeat-x scroll 0 0 #FFFFFF;
}
.index_right
{
    float:left;
    width:720px;
    height:269px;
}
.index_left
{
    float:left;
    width:260px;
    _overflow:hidden;
}
.index_news
{
    padding:0 15px;    
}
.newsList_div
{
    border-bottom:1px solid black;
    padding-left:20px;
    background:url("../images/booklogo.png") no-repeat scroll 5px center;
    width:215px;
    height:40px;
    line-height:40px;
    padding-top:5px;
}
.newsList a
{
    width:210px;
    line-height:30px;


}
.newsList
{
    padding-right:15px;
    text-align:left;
    list-style-type:decimal;
    list-style-position:inside;
    font-size:8px;
    font-family:"Arial";
}
.newsList li
{
    padding-left:40px;
    background:url("../images/news.png") no-repeat scroll 0 center;  
    border-bottom:1px solid #d7d7d7;  
}
.newsList li a
{
    color:#403e3f;
}
.newsList li a:hover
{
    color:Red;
}
.index_news .cn
{
    font-family:ºÚÌå;
    color:Black;
    font-size:14px;
    margin-right: 10px;
}
.index_news .en
{
    font-family:"Arial Narrow";
    color:#b2a9a9;
    font-size:12px;
}
.index_poster
{
    margin:15px 15px 0 0;
    width:250px;
    overflow:hidden;
}
.index_poster p
{
    border:1px solid gray;
    overflow:hidden;
    margin-left:15px;
}
.index_all
{
   height:600px;
}
.index_bottom
{
    background:url("../images/indexright.jpg") repeat-x scroll 0 0;
}
.index_bottom_left
{
    display:inline;
    width:650px;
    float:left;
    margin-left: 15px;
    margin-top: 20px;

    
}
.index_bottom_left1
{
    width:650px;
    height:30px;
    background:url("../images/bgbottom.png") no-repeat scroll 0 0;
}
.index_bottom_right
{
    display:inline;
    width:300px;
    float:left;
    margin-left:10px;
    background:url("../images/indexbg.png") no-repeat scroll 0 0;
    margin-top:20px;
    text-align:center;
}
.index_bottom_left1 span
{
    font-family:"microsoft yahei";
    padding-left:30px;
    margin:0px auto;
    height:30px;
    line-height:30px;
    display:block;
    font-size:14px; 
    background:url("../images/icoCompany.png") no-repeat scroll 0 center;
    width:600px;
}
.index_company1
{
    padding:15px;
    position:relative;
}
.index_company1 a
{
    color:#403e3f;  
}
.index_company1 a:hover
{
    color:red;
}
.index_cultrue
{
    display:inline;
    float:left;
    width:175px;
    margin:0 20px 10px 20px;
    border:1px solid #cccccc;
    padding:0 6px;
    padding-bottom:10px;
}
.index_cultrue a:hover
{
     color:Red;
}
.index_cultrue a
{
     color:#403e3f;
}
.index_honour a:hover
{
     color:Red;
}
.index_honour a
{
     color:#403e3f;
}
.index_boss a:hover
{
     color:Red;
}
.index_boss a
{
     color:#403e3f;
}
.index_cultrue img
{
    margin:5px 0 15px 0;
}
.index_honour
{
    float:left;
    width:175px;
    margin:0 20px 10px 0;
    border:1px solid #cccccc;
    text-align:left;
    padding:0 6px;
    padding-bottom:10px;
}
.index_honour img
{
    margin:5px 0 15px 0;
}
.index_boss
{
    display:inline;
    float:left;
    margin:0 20px 10px 0;
    font-size:12px;
    width:175px;
    border:1px solid #cccccc;
    padding:0px 6px;
    padding-bottom:10px;
}
.index_boss img
{
    margin:5px 0 15px 0;
}
.product_top
{
    background:url("../images/productshow.png") no-repeat scroll 0 center;
    height:40px;
    line-height:40px;
    display:inline-block;
    width:270px;
    position:relative;
   
}
.product_top span
{
    width:74px;
    font-family:"microsoft yahei";
    font-size:18px;
    display:inline-block;
    padding-right: 140px;
}
.product_top a
{
    position:absolute;
    top:13px;
    right:0px;
    color:#838383;
}
.product_rpt a
{
    display:inline-block;
    margin-bottom:6px;
    border:1px solid gray;
}
a
{
    color:#403E3F;
}
a:hover
{
    color:Red;
}
.index_left_2
{
    position:relative;
    z-index:300;
    top:4px;
    width:280px;
    height:265px;
    background:url("../images/indexleft.png") no-repeat scroll -8px 0;
}
.hovers a:hover
{
    color:Red;
}
.index_company1 .more
{
    position:absolute;
    right: 24px;
    color:#838383;
}
.index_right .banner
{
    position:relative;
    z-index:100;
    width:720px;
    height:222px;
    overflow:hidden
}
.index_right .banner .number
{
    position:absolute;
    z-index:101;
    right:10px;
    bottom:10px;
}
.index_right .banner .number li
{
    float:left;
    display:inline;
    border-right:1px solid #999;
    border-bottom:1px solid #999;
    width:18px;
    height:18px;
    background:#e4e4e4;
    color:#666;
    text-align:center;
    line-height:18px;
    cursor:pointer;
    margin:0 5px}
.index_right .banner .number .high
{
    background:#666;
    color:#fff;
    font-weight:700;
}
.index_bottom_left_bg
{
    background:url("../images/indexbottom1.png") no-repeat scroll 0 0;
    width:650px;
    height:5px;
}
